#addressSearchForm {
	display: none;
}
body{
	background:#350b06;
	padding:0;
	margin:0;
	font-size:15px;
	font-family:'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	color:#403431;
	line-height: 1.4em;
}


#mainwrap 
{
	max-width: 1000px;
	margin:0px auto;
	padding:0px;	
	background:#eeeedf;
}

#innerwrap {
	max-width: 830px;
	margin:-72px auto 0 auto;
	padding: 0 20px;
	border-top: 17px solid #750014;
	background: white;
}

#header {
	background: url('headerImageBak.png') no-repeat;
}

#header img {
    padding: 130px 0px 137px 40px;
}

.pageMainTitle {
	color:#b99400;
	font-size:24px;
	font-weight:normal;
	text-align: center;
}

.titleWrapper {
    text-align: center;
	margin-bottom:45px;
}

.title {
    font-size: 19px;
    color: #8a0019;
    font-weight: bold;
    margin: 0 auto;
	padding: 5px 10px;
    border: 1px solid #8a0019;
    text-align: center;
    display: inline-block;
}

.hentry {
    padding-bottom: 30px;
    margin-bottom: 0;
}

#TopContent {
	max-width: 650px;
	margin:0 auto 70px auto;
}

#map {
	width:100%;
	height:200px;
	margin:10px auto;
	display:none;
}

#outputtext {
	text-align: center;
	display:none;
	margin-top:10px;
}

#addressSearchForm {
    margin-top: 55px;
    text-align: center;
}

input[type="text"] {
    border: 1px solid #8a0019;
    border-radius: 5px;
    text-align: center;
    height: 47px;
    min-width: 274px;
	padding: 0 10px;
}

input[type="submit"] {
	margin-top:25px;
    border: none;
    background: url('searchButtonBak.png');
    width: 209px;
    height: 47px;
	color: white;
	font-size:24px;
	font-family: Georgia;
	cursor:pointer;
}

p {
    margin: 0 0 10px 0;
}

li {
	margin: 10px 0;
	list-style: none;
	background: #eee;
	padding: 10px;
}

ul {
margin:0;
padding: 0;
}

h1, h2 {
	font-family: Georgia, Times, Times New Roman, serif;
}

a:visited {
    color: #b99400;
}

a {
    color: #b99400;
	text-decoration:none;
}

a:hover {
	color: #8a6f05;
	
}

/*Boxes*/
#GeneralTopBoxes {
    text-align: center;
	margin-bottom: 45px;
	display:inline-block;
	width:100%;
}

.singleGeneralBox {
    width: 30%;
    float: left;
    /* margin: 0 1%; */
    vertical-align: top;
	position:relative;
}

.singleGeneralBoxTitle {
    font-size: 18px;
    color: #840018;
    font-weight: bold;
    font-family: Georgia;
    text-align: center;
    padding: 10px 23px;
    border-bottom: 6px solid white;
}

.singleGeneralBoxContent {
	padding: 25px 0;
	height: 209px;
    overflow: hidden;
}

.singleGeneralBoxContentItem {
    margin-bottom: 15px;
	color: #403431;
	font-weight:bold;
	
}

li.singleGeneralBoxContentItem {
	background:none;
	padding:0;
	margin-top:0;
}

.showAllBoxItems {
    line-height: 2;
    padding-top: 5px;
    border-top: 1px solid;
	margin-top:6px;
	cursor: pointer;
}

.box1 .fadeout {	
	background: -webkit-linear-gradient(
        rgba(238, 238, 223, 0) 0%,
        rgba(238, 238, 223, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(238, 238, 223, 0) 0%,
        rgba(238, 238, 223, 1) 100%
    );
    background-image: -o-linear-gradient(
		rgba(238, 238, 223, 0) 0%,
        rgba(238, 238, 223, 1) 100%
    );
    background-image: linear-gradient(
        rgba(238, 238, 223, 0) 0%,
        rgba(238, 238, 223, 1) 100%
    );
    background-image: -ms-linear-gradient(
		rgba(238, 238, 223, 0) 0%,
        rgba(238, 238, 223, 1) 100%
    );

}

.box3 .fadeout {
	
	background: -webkit-linear-gradient(
        rgba(189, 189, 189, 0) 0%,
        rgba(189, 189, 189, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(189, 189, 189, 0) 0%,
        rgba(189, 189, 189, 1) 100%
    );
    background-image: -o-linear-gradient(
		rgba(189, 189, 189, 0) 0%,
        rgba(189, 189, 189, 1) 100%
    );
    background-image: linear-gradient(
        rgba(189, 189, 189, 0) 0%,
        rgba(189, 189, 189, 1) 100%
    );
    background-image: -ms-linear-gradient(
		rgba(189, 189, 189, 0) 0%,
        rgba(189, 189, 189, 1) 100%
    );
}
.fadeout {
    position: absolute;	
    bottom: 40px;
    height: 20px;
	width:100%;
    background: -webkit-linear-gradient(
        rgba(206, 200, 192, 0) 0%,
        rgba(206, 200, 192, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(206, 200, 192, 0) 0%,
        rgba(206, 200, 192, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(206, 200, 192, 0) 0%,
        rgba(206, 200, 192, 1) 100%
    );
    background-image: linear-gradient(
        rgba(206, 200, 192, 0) 0%,
        rgba(206, 200, 192, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(206, 200, 192, 0) 0%,
        rgba(206, 200, 192, 1) 100%
    );
} 

.boldColor {
	color: #840018;
	font-weight:bold;
}

.box1
{
	background: #eeeedf;
}

.box2
{
	background: #cec8c0;
	width: 33%;
    margin: 0 3%;
}

.box3
{
	background: #bdbdbd;
}

.SecondAreaTitle {
	background: #eeeedf;
	padding: 15px 10px;
	color: #840018;
	font-size: 19px;
	font-weight: bold;
	margin-bottom:26px;
}

#EndorsementsArea {
	color: #5a5452;
	margin-bottom:155px;
	display: inline-block;
	width:100%;
}

#EndorsementsArea li {
	margin: 10px 0;
	padding: 10px 10px;
	background: #f6f6ee;	
}

#EndorsementsArea li:nth-child(even) {
	background: none;
}

.endorsementsAreaSort {
    text-align: center;
}

#footer {
	background:url('footerImageBak.png') no-repeat bottom #750014;
	max-width:1031px;
	margin:0 auto;
	padding: 15px 0;
	text-align: center;
}

#footer li {
    display: inline-block;
    background: none;
}

.FooterSocial {
    margin-top: 41px;
}

.copyright {
    font-size: 11px;
    color: white;
}


/* Access Pop up */
#ACCESSPOPUP
{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 5000;	
	display:none;
}

#ACCESSPOPUPBAK
{
	width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,.9);
    top: 0;
    z-index: 4900;	
	display:none;
}

#accessInnerFrame {
	width: 90%;
	max-width: 925px;
	border: 8px solid #eeeedf;
	background: #750014;
	padding: 17px 0;
	margin: 50px auto 0 auto;
}

#accessInnerInnerFrame {
	background: url('popup_Header.png') white no-repeat top;
	min-height: 585px;
	width:100%;
	font-size:19px;
	font-weight:bold;
	text-align: center;
	padding-top: 50px;
}

#submitlocalid {
	margin-top: 25px;
    border: none;
    background: url('searchButtonBak.png');
    width: 209px;
    height: 47px;
    color: white;
    font-size: 24px;
    font-family: Georgia;
    cursor: pointer;
}

#accessdisclaimer {
	font-size:11px;
	font-weight:normal;
	margin-top:35px;
}

.accessInputElements input[type="text"] {
    /*width: 44px;*/
    min-width: 0;
    border-radius: 0;
    height: 58px;
    margin: 0 5px;
}

.accessInputElements {
    margin-top: 22px;	
}

#popuplogo {
	margin-bottom:155px;
	text-align:left;
	padding-left:30px;
}

.popuplogolighttext {
	display:none;
}

#accesserrordiv
{
	margin-top:5px;
}

@media screen and (max-width:895px ) {
	.singleGeneralBox {
		width: 100%;
		margin-bottom: 15px;
	}
	
	.box2 {
		margin:0 0 15px 0;
	}
}

@media screen and (max-width:670px ) {
	#header {
		text-align: center;
		background-size: cover;
		display: inline-block;
		width: 100%;
	}
	
	#header img {
		padding: 20px;
	}
	
	#innerwrap {
		display: inline-block;
		margin: 0;
		max-width: 100%;
		width: 100%;
	}
	
	.singleGeneralBoxTitle {
		padding: 10px 5px;
	}
	
	#popuplogo {
		margin-top: 211px;
		margin-bottom: 18px;
		text-align: center;
		padding: 0;
	}
	
	#popuplogo img {
		max-width: 85%;
	}
	
	#accessInnerInnerFrame {
		padding: 50px 5px 0;
	}
}


@media screen and (max-height:616px ) {
	#popuplogo {
		margin-bottom: 10px;
		margin-top:10px;
		text-align: center;
	}
	
	#popuplogo img {
		margin: 0 auto;
	}
	.popuplogolighttext {
		display:block;
	}
	
	.popuplogodarktext {
		display:none;
	}

	#accessInnerInnerFrame p {
		color:white;
	}
	
	#accessInnerInnerFrame {
		/*background:white;*/
	}
}

/* @group Blink */

.blink {
    -webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

/* @end */